require 'bomberman.scripts.base'

entclass('Break', Base)
Break.animGroup = 'tree'		-- just because we can I guess
Break.bbox = box2:new(.5)
Break.crumbleDuration = .1	-- how long for a block to crumble

function Break:hitByBomb()
	self.hitTime = getTime()
end

function Break:think()
	Break.super.think(self)
	if not self:isActive() then return end

	if self.hitTime then
		if getTime() > self.hitTime + self.crumbleDuration then
			-- make an item?
			-- prohibition????
			if self.itemType then
				-- do this all after-the-fact so items don't get immediately caught in explosion searches
				self.itemType:new{pos=''..self:getPosX()..' '..self:getPosY()}
			end
			--crumble or something
			self:delete()
		end
	end
end
Spawnable(Break, 'a breakable block')
