require 'base.scripts.ents'

	-- a new dumb ball
	-- dud bombs
animLoad('dud_bomb', 'soccer/soccer.tga')
animLoad('dumbball', 'dumbball.tga')

entclass('DudBomb', TakesDamage, {

	allowEnemyDeath = false,
	maxHealth = 1,
	animGroup = 'dud_bomb';
	bbox = box2:new(.25);

	ctor = function(self, so)
		DudBomb.super.ctor(self, so)
		self:setRestitution(.7)
		self:setFriction(.5)
		self:setAngle(math.random() * 360)
		self:setRotation((math.random() - 0.5) * 3600)
		self.health = 1
		self.maxHealth = 1
	end,

	touch = function(self, other)
		DudBomb.super.touch(self,other)
		self:setRotation(240 * (math.random() - 0.5) * math.sqrt(vec2.lenSq(self:getVel())))
	end,

	onDmg = function(self, other, amount)
		DudBomb.super.onDmg(self, other, amount)
		
		local damageToForce = 1
		local transferMomentum = 0.1
		local dir = vec2:new(self:getPos()) - other:getPos()
		self:setVel(vec2:new(self:getVel()) + dir * (amount * damageToForce * self:getMassInv() / dir:len()))
		
		if other:isa(Collidable) then
			self:setVel(vec2:new(self:getVel()) + vec2:new(other:getVel()) * (transferMomentum * self:getMassInv() / other:getMassInv()))
		end

		if self.health <= 0 then self.health = self.maxHealth end
	end,
})

Spawnable(entclass('DumbBall', DudBomb, {animGroup='dumbball'}))
Spawnable(DudBomb)
