require 'data.scripts.walkenemy'
require 'base.scripts.ents'

animLoad('vanillaice', {
	sprites = {
		{file='ice/ice0.tga', bbox={-1,-1,1,1}};
		{file='ice/ice1.tga', bbox={-1,-1,1,1}};
	};
	seqs = {
		idle = {
			{joint=1; time=0; sprite=1};
			{joint=1; time=1; sprite=1};
		};
		talk = {
			{joint=1; time=0; sprite=2};
			{joint=1; time=.2; sprite=2};
		};
		die = {
			{joint=1; time=0; sprite=2};
			{joint=1; time=1; sprite=2};
		};
	};
})

entclass('VanillaIce', WalkEnemy, {
	animGroup = 'vanillaice';
	bbox = box2:new(-.45,-1.45,.45,.45);
	maxHealth = 10;
})

Spawnable(VanillaIce)
