require 'topview.scripts.clientview'

function TopviewClientView:fadeOver(r,g,b,a, dt)
	local dst = vec4:new(r,g,b,a)
	local src = self.screenFlash:copy()
	if dt > 0 then
		timedRepeat(function(t)	-- the time passed goes from 0 to dt, the time parameter accepted
			local f = t / dt
			self.screenFlash = (dst - src) * f + src
		end, dt)
	end
	self.screenFlash:set(dst)
end

function TopviewClientView:fadeIn(t) -- void / number
	self:fadeOver(0,0,0,0,t or 0)
end

function TopviewClientView:fadeOut(t) -- void / number
	self:fadeOver(0,0,0,1,t or 0)
end
