require 'topview.scripts.commondb'

spellByte02Flags = {
"target's defense based on defense instead of mag.def";
"considered a death attack";
"can target dead members of your party";
"opposite effect to the undead";
"targets all possible targets";
"undefendable by targets magic defense";
"damage not reduced when multiple targets are selected";
"only targets enemies";
};
spellByte03Flags = {
"can be used in the menu";
"cannot be reflected";
"can be learned by Strago";
"vulnerable to Runic";
"warp and quick";
"retarget if target is dead";
"kills caster";
"damage dealt to MP instead of HP";
};
spellByte04Flags = {
"cures target instead of dealing damage";
"drains damage from target to caster";
"removes the listed effects";
"toggles the listed effects";
"allows stamina to be factored into the spell";
"unevadable by targets magic block";
"hits iff target's level is divisble by 'hit chance'";
"damage dealt is a percentage of life";
};
spellByte07Flags = {
"if protected from ailments, entire spell will miss";
"spell displays a text message if it hits";
};
spellByte0DFlags = {
"target begins to rage";
"frozen";
"revives you after you die (Life3)";
"turns target into morphed terra";
"makes it look like you are always casting a spell ???";
"(life, life2, palidor) ??? turns you inviz & berzerk ???";
"summon interceptor ???";
"float";
};

spells = {
{ name="Fire"; targetFlags=97; elementFlags=1; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=4; spellByte07Flags=0; power=21; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ice"; targetFlags=97; elementFlags=2; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=5; spellByte07Flags=0; power=22; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bolt"; targetFlags=97; elementFlags=4; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=6; spellByte07Flags=0; power=20; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Poison"; targetFlags=65; elementFlags=8; spellByte02Flags=8; spellByte03Flags=40; spellByte04Flags=0; cost=3; spellByte07Flags=0; power=25; hitChance=100; effectFlags=4; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Drain"; targetFlags=65; elementFlags=0; spellByte02Flags=8; spellByte03Flags=42; spellByte04Flags=2; cost=15; spellByte07Flags=0; power=38; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire 2"; targetFlags=97; elementFlags=1; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=60; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ice 2"; targetFlags=97; elementFlags=2; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=21; spellByte07Flags=0; power=62; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bolt 2"; targetFlags=97; elementFlags=4; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=22; spellByte07Flags=0; power=61; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bio"; targetFlags=97; elementFlags=8; spellByte02Flags=8; spellByte03Flags=40; spellByte04Flags=0; cost=26; spellByte07Flags=0; power=53; hitChance=120; effectFlags=4; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire 3"; targetFlags=97; elementFlags=1; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=51; spellByte07Flags=0; power=121; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ice 3"; targetFlags=97; elementFlags=2; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=52; spellByte07Flags=0; power=122; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bolt 3"; targetFlags=97; elementFlags=4; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=53; spellByte07Flags=0; power=120; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Break"; targetFlags=65; elementFlags=0; spellByte02Flags=2; spellByte03Flags=40; spellByte04Flags=16; cost=25; spellByte07Flags=1; power=0; hitChance=120; effectFlags=64; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Doom"; targetFlags=65; elementFlags=0; spellByte02Flags=2; spellByte03Flags=40; spellByte04Flags=16; cost=35; spellByte07Flags=1; power=0; hitChance=95; ability=53; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Pearl"; targetFlags=65; elementFlags=32; spellByte02Flags=0; spellByte03Flags=40; spellByte04Flags=0; cost=40; spellByte07Flags=0; power=108; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Flare"; targetFlags=65; elementFlags=0; spellByte02Flags=32; spellByte03Flags=40; spellByte04Flags=0; cost=45; spellByte07Flags=0; power=60; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Demi"; targetFlags=67; elementFlags=0; spellByte02Flags=66; spellByte03Flags=42; spellByte04Flags=144; cost=33; spellByte07Flags=0; power="50.00%"; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Quarter"; targetFlags=110; elementFlags=0; spellByte02Flags=66; spellByte03Flags=42; spellByte04Flags=144; cost=48; spellByte07Flags=0; power="75.00%"; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="X-Zone"; targetFlags=106; elementFlags=0; spellByte02Flags=2; spellByte03Flags=42; spellByte04Flags=16; cost=53; spellByte07Flags=1; power=0; hitChance=85; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Meteor"; targetFlags=110; elementFlags=0; spellByte02Flags=96; spellByte03Flags=34; spellByte04Flags=32; cost=62; spellByte07Flags=0; power=36; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ultima"; targetFlags=110; elementFlags=0; spellByte02Flags=32; spellByte03Flags=42; spellByte04Flags=32; cost=80; spellByte07Flags=0; power=150; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Quake"; targetFlags=4; elementFlags=64; spellByte02Flags=48; spellByte03Flags=2; spellByte04Flags=32; cost=50; spellByte07Flags=0; power=111; hitChance=150; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="West Wind"; targetFlags=4; elementFlags=0; spellByte02Flags=82; spellByte03Flags=2; spellByte04Flags=144; cost=75; spellByte07Flags=0; power="93.75%"; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Merton"; targetFlags=4; elementFlags=17; spellByte02Flags=48; spellByte03Flags=2; spellByte04Flags=32; cost=85; spellByte07Flags=0; power=138; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Scan"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=3; spellByte07Flags=0; power=0; hitChance=222; ability=16; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Slow"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=5; spellByte07Flags=1; power=0; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=4; spellByte0DFlags=0;};
{ name="Rasp"; targetFlags=65; elementFlags=0; spellByte02Flags=8; spellByte03Flags=168; spellByte04Flags=0; cost=12; spellByte07Flags=0; power=10; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Mute"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=8; spellByte07Flags=1; power=0; hitChance=100; effectFlags=0; ailmentFlags=8; attributeFlags=0; spellByte0DFlags=0;};
{ name="Safe"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=32; cost=12; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=64; spellByte0DFlags=0;};
{ name="Sleep"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=5; spellByte07Flags=1; power=0; hitChance=111; effectFlags=0; ailmentFlags=128; attributeFlags=0; spellByte0DFlags=0;};
{ name="Muddle"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=8; spellByte07Flags=1; power=0; hitChance=94; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Haste"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=32; cost=10; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=8; spellByte0DFlags=0;};
{ name="Stop"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=10; spellByte07Flags=1; power=0; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=16; spellByte0DFlags=0;};
{ name="Berserk"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=16; spellByte07Flags=1; power=0; hitChance=150; effectFlags=0; ailmentFlags=16; attributeFlags=0; spellByte0DFlags=0;};
{ name="Float"; targetFlags=33; elementFlags=0; spellByte02Flags=0; spellByte03Flags=11; spellByte04Flags=32; cost=17; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=128;};
{ name="Imp"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=9; spellByte04Flags=8; cost=10; spellByte07Flags=1; power=0; hitChance=100; effectFlags=32; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Reflect"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=32; cost=22; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=128; spellByte0DFlags=0;};
{ name="Shell"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=32; cost=15; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=32; spellByte0DFlags=0;};
{ name="Vanish"; targetFlags=1; elementFlags=0; spellByte02Flags=0; spellByte03Flags=10; spellByte04Flags=40; cost=18; spellByte07Flags=0; power=0; hitChance=0; effectFlags=16; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Haste 2"; targetFlags=41; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=32; cost=38; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=8; spellByte0DFlags=0;};
{ name="Slow 2"; targetFlags=105; elementFlags=0; spellByte02Flags=0; spellByte03Flags=8; spellByte04Flags=0; cost=26; spellByte07Flags=1; power=0; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=4; spellByte0DFlags=0;};
{ name="Osmose"; targetFlags=65; elementFlags=0; spellByte02Flags=8; spellByte03Flags=170; spellByte04Flags=2; cost=1; spellByte07Flags=0; power=26; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Warp"; targetFlags=0; elementFlags=0; spellByte02Flags=16; spellByte03Flags=19; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; ability=24; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Quick"; targetFlags=2; elementFlags=0; spellByte02Flags=0; spellByte03Flags=18; spellByte04Flags=32; cost=99; spellByte07Flags=0; power=0; hitChance=0; ability=67; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Dispel"; targetFlags=65; elementFlags=0; spellByte02Flags=0; spellByte03Flags=11; spellByte04Flags=36; cost=25; spellByte07Flags=0; power=0; hitChance=0; effectFlags=16; ailmentFlags=20; attributeFlags=254; spellByte0DFlags=132;};
{ name="Cure"; targetFlags=33; elementFlags=0; spellByte02Flags=40; spellByte03Flags=9; spellByte04Flags=33; cost=5; spellByte07Flags=0; power=10; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cure 2"; targetFlags=33; elementFlags=0; spellByte02Flags=40; spellByte03Flags=9; spellByte04Flags=33; cost=25; spellByte07Flags=0; power=28; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cure 3"; targetFlags=33; elementFlags=0; spellByte02Flags=40; spellByte03Flags=9; spellByte04Flags=33; cost=40; spellByte07Flags=0; power=66; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Life"; targetFlags=1; elementFlags=0; spellByte02Flags=44; spellByte03Flags=11; spellByte04Flags=165; cost=30; spellByte07Flags=0; power="12.50%"; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="Life 2"; targetFlags=1; elementFlags=0; spellByte02Flags=44; spellByte03Flags=11; spellByte04Flags=165; cost=60; spellByte07Flags=0; power="100.00%"; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="Antdot"; targetFlags=3; elementFlags=0; spellByte02Flags=0; spellByte03Flags=11; spellByte04Flags=36; cost=3; spellByte07Flags=0; power=0; hitChance=0; effectFlags=4; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Remedy"; targetFlags=3; elementFlags=0; spellByte02Flags=0; spellByte03Flags=11; spellByte04Flags=36; cost=15; spellByte07Flags=0; power=0; hitChance=0; effectFlags=69; ailmentFlags=232; attributeFlags=20; spellByte0DFlags=0;};
{ name="Regen"; targetFlags=3; elementFlags=0; spellByte02Flags=8; spellByte03Flags=8; spellByte04Flags=32; cost=10; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=2; spellByte0DFlags=0;};
{ name="Life 3"; targetFlags=3; elementFlags=0; spellByte02Flags=0; spellByte03Flags=10; spellByte04Flags=32; cost=50; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=4;};
{ name="Ramuh"; targetFlags=110; elementFlags=4; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=25; spellByte07Flags=0; power=50; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ifrit"; targetFlags=110; elementFlags=1; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=26; spellByte07Flags=0; power=51; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Shiva"; targetFlags=110; elementFlags=2; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=27; spellByte07Flags=0; power=52; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Siren"; targetFlags=110; elementFlags=0; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=0; cost=16; spellByte07Flags=0; power=0; hitChance=136; effectFlags=0; ailmentFlags=8; attributeFlags=0; spellByte0DFlags=0;};
{ name="Terrato"; targetFlags=110; elementFlags=64; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=40; spellByte07Flags=0; power=93; hitChance=150; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Shoat"; targetFlags=110; elementFlags=0; spellByte02Flags=130; spellByte03Flags=2; spellByte04Flags=16; cost=45; spellByte07Flags=1; power=0; hitChance=96; effectFlags=64; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Maduin"; targetFlags=110; elementFlags=0; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=44; spellByte07Flags=0; power=55; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bismark"; targetFlags=110; elementFlags=128; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=50; spellByte07Flags=0; power=58; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Stray"; targetFlags=110; elementFlags=0; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=0; cost=28; spellByte07Flags=1; power=0; hitChance=128; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Palidor"; targetFlags=46; elementFlags=0; spellByte02Flags=112; spellByte03Flags=34; spellByte04Flags=32; cost=61; spellByte07Flags=0; power=0; hitChance=0; ability=19; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="Tritoch"; targetFlags=110; elementFlags=7; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=68; spellByte07Flags=0; power=110; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Odin"; targetFlags=110; elementFlags=0; spellByte02Flags=130; spellByte03Flags=2; spellByte04Flags=16; cost=70; spellByte07Flags=1; power=0; hitChance=110; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Raiden"; targetFlags=110; elementFlags=0; spellByte02Flags=130; spellByte03Flags=2; spellByte04Flags=16; cost=80; spellByte07Flags=1; power=0; hitChance=140; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bahamut"; targetFlags=110; elementFlags=0; spellByte02Flags=160; spellByte03Flags=2; spellByte04Flags=32; cost=86; spellByte07Flags=0; power=92; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Alexander"; targetFlags=110; elementFlags=32; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=90; spellByte07Flags=0; power=114; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Crusader"; targetFlags=4; elementFlags=0; spellByte02Flags=64; spellByte03Flags=2; spellByte04Flags=32; cost=96; spellByte07Flags=0; power=190; hitChance=0; ability=36; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ragnarok"; targetFlags=67; elementFlags=0; spellByte02Flags=128; spellByte03Flags=2; spellByte04Flags=32; cost=6; spellByte07Flags=0; power=0; hitChance=0; ability=18; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Kirin"; targetFlags=46; elementFlags=0; spellByte02Flags=8; spellByte03Flags=2; spellByte04Flags=32; cost=18; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=2; spellByte0DFlags=0;};
{ name="ZoneSeek"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=30; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=32; spellByte0DFlags=0;};
{ name="Carbunkle"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=36; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=128; spellByte0DFlags=0;};
{ name="Phantom"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=38; spellByte07Flags=0; power=0; hitChance=0; effectFlags=16; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Seraphim"; targetFlags=46; elementFlags=0; spellByte02Flags=40; spellByte03Flags=2; spellByte04Flags=33; cost=40; spellByte07Flags=0; power=18; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Golem"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=33; spellByte07Flags=0; power=0; hitChance=0; ability=17; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Unicorn"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=36; cost=30; spellByte07Flags=0; power=0; hitChance=0; effectFlags=69; ailmentFlags=232; attributeFlags=20; spellByte0DFlags=0;};
{ name="Fenrir"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=70; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=4; attributeFlags=0; spellByte0DFlags=0;};
{ name="Starlet"; targetFlags=46; elementFlags=0; spellByte02Flags=40; spellByte03Flags=2; spellByte04Flags=33; cost=74; spellByte07Flags=0; power=34; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Phoenix"; targetFlags=46; elementFlags=0; spellByte02Flags=12; spellByte03Flags=2; spellByte04Flags=165; cost=110; spellByte07Flags=0; power="25.00%"; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire Skean"; targetFlags=110; elementFlags=1; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=100; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Water Edge"; targetFlags=110; elementFlags=128; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=100; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bolt Edge"; targetFlags=110; elementFlags=4; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=100; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Storm"; targetFlags=126; elementFlags=2; spellByte02Flags=16; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=100; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Joker Doom / [Dispatch]"; targetFlags=83; elementFlags=0; spellByte02Flags=33; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=120; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Retort]"; targetFlags=83; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=56; hitChance=0; ability=60; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Slash]"; targetFlags=83; elementFlags=0; spellByte02Flags=35; spellByte03Flags=34; spellByte04Flags=160; cost=0; spellByte07Flags=0; power="50.00%"; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Quadra Slam]"; targetFlags=83; elementFlags=0; spellByte02Flags=1; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=72; hitChance=0; ability=50; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Empowerer]"; targetFlags=83; elementFlags=0; spellByte02Flags=40; spellByte03Flags=162; spellByte04Flags=34; cost=0; spellByte07Flags=0; power=49; hitChance=0; ability=54; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Stunner]"; targetFlags=122; elementFlags=0; spellByte02Flags=80; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=97; hitChance=140; ability=63; effectFlags=0; ailmentFlags=0; attributeFlags=16; spellByte0DFlags=0;};
{ name="[Quadra Slice]"; targetFlags=83; elementFlags=0; spellByte02Flags=33; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=70; hitChance=0; ability=50; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="[Cleave]"; targetFlags=122; elementFlags=0; spellByte02Flags=50; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=1; power=0; hitChance=182; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Pummel"; targetFlags=83; elementFlags=0; spellByte02Flags=33; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=110; hitChance=0; ability=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Aura Bolt"; targetFlags=83; elementFlags=32; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=68; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Suplex"; targetFlags=126; elementFlags=0; spellByte02Flags=33; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=180; hitChance=0; ability=48; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire Dance"; targetFlags=122; elementFlags=1; spellByte02Flags=80; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=42; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Mantra"; targetFlags=62; elementFlags=0; spellByte02Flags=56; spellByte03Flags=34; spellByte04Flags=37; cost=0; spellByte07Flags=0; power=1; hitChance=0; ability=21; effectFlags=5; ailmentFlags=72; attributeFlags=0; spellByte0DFlags=0;};
{ name="Air Blade"; targetFlags=122; elementFlags=16; spellByte02Flags=80; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=78; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Spiraler"; targetFlags=62; elementFlags=0; spellByte02Flags=56; spellByte03Flags=2; spellByte04Flags=37; cost=0; spellByte07Flags=0; power=200; hitChance=0; ability=22; effectFlags=103; ailmentFlags=249; attributeFlags=20; spellByte0DFlags=2;};
{ name="Bum Rush"; targetFlags=83; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=128; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wind Slash"; targetFlags=126; elementFlags=16; spellByte02Flags=80; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=48; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Sun Bath"; targetFlags=62; elementFlags=0; spellByte02Flags=56; spellByte03Flags=2; spellByte04Flags=33; cost=0; spellByte07Flags=0; power=50; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Rage"; targetFlags=126; elementFlags=0; spellByte02Flags=80; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=50; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Harvester"; targetFlags=62; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=36; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=69; ailmentFlags=232; attributeFlags=20; spellByte0DFlags=0;};
{ name="Sand Storm"; targetFlags=126; elementFlags=16; spellByte02Flags=80; spellByte03Flags=2; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=45; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Antlion"; targetFlags=83; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=16; cost=0; spellByte07Flags=1; power=0; hitChance=100; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Elf Fire"; targetFlags=83; elementFlags=1; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=72; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Specter"; targetFlags=83; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=1; power=0; hitChance=120; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Land Slide"; targetFlags=83; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=65; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Sonic Boom"; targetFlags=83; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=160; cost=0; spellByte07Flags=0; power="62.50%"; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="El Nino"; targetFlags=126; elementFlags=128; spellByte02Flags=80; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=61; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Plasma"; targetFlags=83; elementFlags=4; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=70; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Snare"; targetFlags=83; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=16; cost=0; spellByte07Flags=1; power=0; hitChance=100; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cave In"; targetFlags=83; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=160; cost=0; spellByte07Flags=0; power="75.00%"; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Snowball"; targetFlags=83; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=160; cost=0; spellByte07Flags=0; power="50.00%"; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Surge"; targetFlags=126; elementFlags=2; spellByte02Flags=80; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=55; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cokatrice"; targetFlags=83; elementFlags=0; spellByte02Flags=34; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=50; hitChance=96; effectFlags=64; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wombat"; targetFlags=83; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=88; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Kitty"; targetFlags=62; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=8; spellByte0DFlags=0;};
{ name="Tapir"; targetFlags=62; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=37; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=23; effectFlags=103; ailmentFlags=249; attributeFlags=20; spellByte0DFlags=0;};
{ name="Whump"; targetFlags=83; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=53; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wild Bear"; targetFlags=62; elementFlags=0; spellByte02Flags=56; spellByte03Flags=2; spellByte04Flags=37; cost=0; spellByte07Flags=0; power=100; hitChance=0; effectFlags=71; ailmentFlags=249; attributeFlags=20; spellByte0DFlags=2;};
{ name="Poison Frog"; targetFlags=83; elementFlags=8; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=56; hitChance=0; effectFlags=4; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ice Rabbit"; targetFlags=62; elementFlags=0; spellByte02Flags=56; spellByte03Flags=2; spellByte04Flags=33; cost=0; spellByte07Flags=0; power=60; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bio Blast"; targetFlags=106; elementFlags=8; spellByte02Flags=192; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=20; hitChance=0; effectFlags=4; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Flash"; targetFlags=106; elementFlags=0; spellByte02Flags=192; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=42; hitChance=128; effectFlags=1; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Chocobop"; targetFlags=126; elementFlags=0; spellByte02Flags=112; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=36; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="H-Bomb"; targetFlags=126; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=130; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="7-Flush"; targetFlags=126; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=84; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Megahit / [Shock]"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=128; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire Beam"; targetFlags=67; elementFlags=1; spellByte02Flags=0; spellByte03Flags=32; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=60; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bolt Beam"; targetFlags=67; elementFlags=4; spellByte02Flags=0; spellByte03Flags=32; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=62; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Ice Beam"; targetFlags=67; elementFlags=2; spellByte02Flags=0; spellByte03Flags=32; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=61; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bio Blast"; targetFlags=106; elementFlags=8; spellByte02Flags=64; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=60; hitChance=0; effectFlags=4; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Heal Force"; targetFlags=3; elementFlags=0; spellByte02Flags=40; spellByte03Flags=2; spellByte04Flags=33; cost=0; spellByte07Flags=0; power=50; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Confuser"; targetFlags=106; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=1; power=0; hitChance=128; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="X-fer"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=2; spellByte04Flags=16; cost=0; spellByte07Flags=1; power=0; hitChance=120; ability=35; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Tek Missile"; targetFlags=67; elementFlags=0; spellByte02Flags=32; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=58; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Condemned"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=6; spellByte04Flags=32; cost=20; spellByte07Flags=1; power=0; hitChance=0; effectFlags=0; ailmentFlags=1; attributeFlags=0; spellByte0DFlags=0;};
{ name="Roulette"; targetFlags=192; elementFlags=0; spellByte02Flags=2; spellByte03Flags=38; spellByte04Flags=32; cost=10; spellByte07Flags=1; power=0; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Clean Sweep"; targetFlags=110; elementFlags=128; spellByte02Flags=64; spellByte03Flags=38; spellByte04Flags=0; cost=30; spellByte07Flags=0; power=50; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Aqua Rake"; targetFlags=106; elementFlags=144; spellByte02Flags=0; spellByte03Flags=38; spellByte04Flags=0; cost=22; spellByte07Flags=0; power=71; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Aero"; targetFlags=106; elementFlags=16; spellByte02Flags=0; spellByte03Flags=38; spellByte04Flags=0; cost=41; spellByte07Flags=0; power=125; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Blow Fish"; targetFlags=67; elementFlags=0; spellByte02Flags=96; spellByte03Flags=38; spellByte04Flags=32; cost=50; spellByte07Flags=0; power=1; hitChance=0; ability=26; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Big Guard"; targetFlags=46; elementFlags=0; spellByte02Flags=0; spellByte03Flags=6; spellByte04Flags=32; cost=80; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=96; spellByte0DFlags=0;};
{ name="Revenge"; targetFlags=67; elementFlags=0; spellByte02Flags=96; spellByte03Flags=38; spellByte04Flags=32; cost=31; spellByte07Flags=0; power=1; hitChance=0; ability=61; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Pearl Wind"; targetFlags=46; elementFlags=0; spellByte02Flags=104; spellByte03Flags=6; spellByte04Flags=33; cost=45; spellByte07Flags=0; power=1; hitChance=0; ability=27; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="L.5 Doom"; targetFlags=110; elementFlags=0; spellByte02Flags=2; spellByte03Flags=6; spellByte04Flags=64; cost=22; spellByte07Flags=3; power=0; hitChanceLevelFactor=5; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="L.4 Flare"; targetFlags=110; elementFlags=0; spellByte02Flags=96; spellByte03Flags=6; spellByte04Flags=64; cost=42; spellByte07Flags=2; power=66; hitChanceLevelFactor=4; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="L.3 Muddle"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=6; spellByte04Flags=64; cost=28; spellByte07Flags=3; power=0; hitChanceLevelFactor=3; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Reflect???"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=6; spellByte04Flags=32; cost=0; spellByte07Flags=3; power=0; hitChance=0; ability=28; effectFlags=1; ailmentFlags=8; attributeFlags=4; spellByte0DFlags=0;};
{ name="L? Pearl"; targetFlags=110; elementFlags=32; spellByte02Flags=0; spellByte03Flags=6; spellByte04Flags=64; cost=50; spellByte07Flags=2; power=120; hitChanceLevelFactor=0; ability=29; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Step Mine"; targetFlags=67; elementFlags=0; spellByte02Flags=32; spellByte03Flags=6; spellByte04Flags=32; cost=1; spellByte07Flags=0; power=32; hitChance=0; ability=30; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Force Field"; targetFlags=4; elementFlags=0; spellByte02Flags=0; spellByte03Flags=6; spellByte04Flags=32; cost=24; spellByte07Flags=0; power=0; hitChance=0; ability=49; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Dischord"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=38; spellByte04Flags=0; cost=68; spellByte07Flags=2; power=0; hitChance=100; ability=31; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Sour Mouth"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=38; spellByte04Flags=0; cost=32; spellByte07Flags=1; power=0; hitChance=100; effectFlags=37; ailmentFlags=168; attributeFlags=0; spellByte0DFlags=0;};
{ name="Pep Up"; targetFlags=3; elementFlags=0; spellByte02Flags=0; spellByte03Flags=102; spellByte04Flags=165; cost=1; spellByte07Flags=0; power="100.00%"; hitChance=0; ability=32; effectFlags=71; ailmentFlags=251; attributeFlags=20; spellByte0DFlags=0;};
{ name="Rippler"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=38; spellByte04Flags=0; cost=66; spellByte07Flags=3; power=0; hitChance=111; ability=33; effectFlags=55; ailmentFlags=253; attributeFlags=254; spellByte0DFlags=132;};
{ name="Stone"; targetFlags=99; elementFlags=0; spellByte02Flags=0; spellByte03Flags=38; spellByte04Flags=0; cost=22; spellByte07Flags=2; power=40; hitChance=75; ability=34; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Quasar"; targetFlags=110; elementFlags=0; spellByte02Flags=32; spellByte03Flags=6; spellByte04Flags=32; cost=50; spellByte07Flags=0; power=57; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Grand Train"; targetFlags=110; elementFlags=0; spellByte02Flags=32; spellByte03Flags=6; spellByte04Flags=32; cost=64; spellByte07Flags=0; power=84; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Exploder"; targetFlags=67; elementFlags=0; spellByte02Flags=32; spellByte03Flags=102; spellByte04Flags=32; cost=1; spellByte07Flags=0; power=1; hitChance=0; ability=25; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Imp Song"; targetFlags=107; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=8; cost=20; spellByte07Flags=3; power=0; hitChance=100; effectFlags=32; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Clear"; targetFlags=2; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; ability=69; effectFlags=37; ailmentFlags=233; attributeFlags=16; spellByte0DFlags=0;};
{ name="Virite"; targetFlags=107; elementFlags=8; spellByte02Flags=8; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=20; hitChance=80; effectFlags=4; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="ChokeSmoke"; targetFlags=67; elementFlags=0; spellByte02Flags=4; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=3; power=0; hitChance=0; effectFlags=2; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Schiller"; targetFlags=106; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=80; effectFlags=1; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Lullaby"; targetFlags=106; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=90; effectFlags=0; ailmentFlags=128; attributeFlags=0; spellByte0DFlags=0;};
{ name="Acid Rain"; targetFlags=106; elementFlags=136; spellByte02Flags=72; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=25; hitChance=100; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Confusion"; targetFlags=107; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=68; effectFlags=0; ailmentFlags=32; attributeFlags=0; spellByte0DFlags=0;};
{ name="Megazerk"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=10; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=16; attributeFlags=0; spellByte0DFlags=0;};
{ name="Mute"; targetFlags=107; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=90; effectFlags=0; ailmentFlags=8; attributeFlags=0; spellByte0DFlags=0;};
{ name="Net"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=16; spellByte0DFlags=0;};
{ name="Slimer"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=4; spellByte0DFlags=0;};
{ name="Delta Hit"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=1; power=0; hitChance=0; effectFlags=64; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Entwine"; targetFlags=107; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=1; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=4; spellByte0DFlags=0;};
{ name="Blaster"; targetFlags=107; elementFlags=0; spellByte02Flags=2; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=70; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cyclonic"; targetFlags=107; elementFlags=0; spellByte02Flags=66; spellByte03Flags=34; spellByte04Flags=128; cost=20; spellByte07Flags=0; power="93.75%"; hitChance=75; effectFlags=0; ailmentFlags=2; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire Ball"; targetFlags=107; elementFlags=1; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=50; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Atomic Ray"; targetFlags=107; elementFlags=1; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=80; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Tek Laser"; targetFlags=67; elementFlags=4; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=20; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Diffuser"; targetFlags=107; elementFlags=4; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=62; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wave Cannon"; targetFlags=107; elementFlags=4; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=110; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Mega Volt"; targetFlags=99; elementFlags=4; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=20; hitChance=150; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Giga Volt"; targetFlags=99; elementFlags=4; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=110; hitChance=130; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Blizzard"; targetFlags=107; elementFlags=2; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=25; hitChance=140; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Absolute 0"; targetFlags=107; elementFlags=2; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=110; hitChance=140; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Magnitude 8"; targetFlags=106; elementFlags=64; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=100; hitChance=130; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Raid"; targetFlags=67; elementFlags=0; spellByte02Flags=8; spellByte03Flags=34; spellByte04Flags=2; cost=20; spellByte07Flags=0; power=40; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Flash Rain"; targetFlags=107; elementFlags=130; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=60; hitChance=140; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Tek Barrier"; targetFlags=3; elementFlags=0; spellByte02Flags=0; spellByte03Flags=32; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=192; spellByte0DFlags=0;};
{ name="Fallen One"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; ability=64; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wall Change"; targetFlags=18; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=38; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Escape"; targetFlags=2; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=39; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="50 Gs"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=10; spellByte04Flags=36; cost=20; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=128;};
{ name="Mind Blast"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=110; ability=40; effectFlags=103; ailmentFlags=249; attributeFlags=20; spellByte0DFlags=0;};
{ name="Northern Cross"; targetFlags=110; elementFlags=2; spellByte02Flags=0; spellByte03Flags=10; spellByte04Flags=0; cost=20; spellByte07Flags=3; power=0; hitChance=90; ability=41; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=2;};
{ name="Flare Star"; targetFlags=107; elementFlags=1; spellByte02Flags=96; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=80; hitChance=0; ability=42; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Love Token"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=2; power=0; hitChance=0; ability=45; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Seize"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=36; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=46; effectFlags=0; ailmentFlags=0; attributeFlags=4; spellByte0DFlags=0;};
{ name="Reverse Polarity"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=0; hitChance=0; ability=43; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Targetting"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=47; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Sneeze"; targetFlags=99; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=1; power=0; hitChance=0; ability=56; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="Southern Cross"; targetFlags=107; elementFlags=1; spellByte02Flags=64; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=120; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Launcher"; targetFlags=110; elementFlags=0; spellByte02Flags=114; spellByte03Flags=34; spellByte04Flags=128; cost=20; spellByte07Flags=0; power="50.00%"; hitChance=100; ability=44; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Charm"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=2; power=0; hitChance=80; ability=52; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Cold Dust"; targetFlags=67; elementFlags=2; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=3; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=2;};
{ name="Tentacle"; targetFlags=106; elementFlags=0; spellByte02Flags=1; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=146; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Hyper Drive"; targetFlags=67; elementFlags=0; spellByte02Flags=32; spellByte03Flags=42; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=118; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Train"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=1; ailmentFlags=8; attributeFlags=0; spellByte0DFlags=0;};
{ name="Evil Toot"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=120; ability=59; effectFlags=37; ailmentFlags=113; attributeFlags=4; spellByte0DFlags=0;};
{ name="Gravity Bomb"; targetFlags=67; elementFlags=0; spellByte02Flags=18; spellByte03Flags=34; spellByte04Flags=144; cost=20; spellByte07Flags=0; power="50.00%"; hitChance=100; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Engulf"; targetFlags=67; elementFlags=0; spellByte02Flags=16; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=2; power=0; hitChance=0; ability=57; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Disaster"; targetFlags=99; elementFlags=0; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=62; effectFlags=33; ailmentFlags=41; attributeFlags=0; spellByte0DFlags=128;};
{ name="Shrapnel"; targetFlags=99; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=120; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Bomblet"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Heart Burn"; targetFlags=99; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=30; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Zinger"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=58; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Discard"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=0; hitChance=0; ability=68; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Overcast"; targetFlags=110; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=2; power=0; hitChance=0; ability=55; effectFlags=0; ailmentFlags=1; attributeFlags=0; spellByte0DFlags=0;};
{ name="Missile"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=128; cost=20; spellByte07Flags=0; power="25.00%"; hitChance=126; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Goner"; targetFlags=110; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=220; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Meteo"; targetFlags=107; elementFlags=0; spellByte02Flags=96; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=60; hitChance=80; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Revenger"; targetFlags=106; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=36; cost=0; spellByte07Flags=1; power=0; hitChance=0; effectFlags=16; ailmentFlags=4; attributeFlags=234; spellByte0DFlags=132;};
{ name="Phantasm"; targetFlags=106; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=2; power=0; hitChance=0; ability=62; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Dread"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=1; power=0; hitChance=75; effectFlags=64; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Shock Wave"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=25; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Blaze"; targetFlags=99; elementFlags=1; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=0; cost=20; spellByte07Flags=0; power=68; hitChance=120; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Soul Out"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=3; power=0; hitChance=0; effectFlags=2; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Gale Cut"; targetFlags=110; elementFlags=16; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=15; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Shimsham"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=42; spellByte04Flags=160; cost=20; spellByte07Flags=0; power="50.00%"; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Lode Stone"; targetFlags=67; elementFlags=0; spellByte02Flags=2; spellByte03Flags=34; spellByte04Flags=160; cost=20; spellByte07Flags=0; power="75.00%"; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Scar Beam"; targetFlags=110; elementFlags=32; spellByte02Flags=64; spellByte03Flags=42; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=28; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Baba Breath"; targetFlags=67; elementFlags=0; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=1; power=0; hitChance=0; ability=51; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=32;};
{ name="Lifeshaver"; targetFlags=67; elementFlags=64; spellByte02Flags=8; spellByte03Flags=34; spellByte04Flags=34; cost=20; spellByte07Flags=0; power=84; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Fire Wall"; targetFlags=67; elementFlags=1; spellByte02Flags=0; spellByte03Flags=42; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=50; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Slide"; targetFlags=110; elementFlags=64; spellByte02Flags=0; spellByte03Flags=34; spellByte04Flags=32; cost=20; spellByte07Flags=0; power=75; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Battle"; targetFlags=67; elementFlags=0; spellByte02Flags=1; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Special"; targetFlags=67; elementFlags=0; spellByte02Flags=1; spellByte03Flags=34; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Riot Blade"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=142; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Mirager"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=139; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Back Blade"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=140; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Shadow Fang"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=140; hitChance=0; effectFlags=0; ailmentFlags=64; attributeFlags=0; spellByte0DFlags=0;};
{ name="Royal Shock"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=143; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Tiger Break"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=140; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Spin Edge"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=143; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Sabre Soul"; targetFlags=67; elementFlags=0; spellByte02Flags=130; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=1; power=0; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Star Prism"; targetFlags=67; elementFlags=0; spellByte02Flags=130; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=1; power=0; hitChance=0; effectFlags=128; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Red Card"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=147; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Moogle Rush"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=150; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="X-Meteo"; targetFlags=67; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=146; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Takedown"; targetFlags=83; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=55; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Wild Fang"; targetFlags=83; elementFlags=0; spellByte02Flags=160; spellByte03Flags=34; spellByte04Flags=32; cost=0; spellByte07Flags=0; power=66; hitChance=0; ability=37; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
{ name="Lagomorph"; targetFlags=62; elementFlags=0; spellByte02Flags=0; spellByte03Flags=2; spellByte04Flags=37; cost=0; spellByte07Flags=0; power=10; hitChance=0; effectFlags=5; ailmentFlags=128; attributeFlags=0; spellByte0DFlags=0;};
{ name="??????????"; targetFlags=0; elementFlags=0; spellByte02Flags=0; spellByte03Flags=0; spellByte04Flags=0; cost=0; spellByte07Flags=0; power=0; hitChance=0; effectFlags=0; ailmentFlags=0; attributeFlags=0; spellByte0DFlags=0;};
};

spellIndexForIndex = {}
for i,s in ipairs(spells) do
	s.uid = i
	spellIndexForIndex[s.name] = i
end