spritepaths = table.new{'base/sprites'}					-- sprite search paths
texpaths = table.new{'base/tex'}						-- map texture search paths
mappaths = table.new()									-- map search paths
maptypes = table.new{'Empty','Solid','Liquid'}			-- map types
baseinclude = table.new{								-- included scripts
	'base.scripts.spawnobj',
	'base.scripts.ents',
	'base.scripts.gameapi',
	'base.scripts.shader',
	'base.scripts.clientview',
}

function setmod(m)
	-- default world name?
	initworld = 'start.world' -- .... ?
	-- default menu script include location?
	
	if io.fileexists(m..'/menu.lua') then
		initmenu = m..'.menu'
	else
		initmenu = 'base.menu'
	end

	spritepaths:insert(m..'/sprites')
	texpaths:insert(m..'/tex')
	mappaths:insert(m..'/maps')
	require(m..'.init')
	-- include controls if any
	if io.fileexists(m..'/controls.lua') then
		require(m..'.controls')
	end
end
