require 'wellstory.scripts.text'	--ShowsDamage resides

entclass('StateEnt', ShowsDamage)

--[[
should i have a default state space set up?
how should inheritence work?
can you access overloaded member vars? by explicit reference?  rawget()?
--]]
StateEnt.stateTime = 0
	
function StateEnt:think()
	StateEnt.super.think(self)
	if not self:isActive() then return end	-- i need to fix this system ... to a smartptr system ...

	if self.state and self.state.think then self.state.think(self) end
end
	
function StateEnt:touch(other)
	StateEnt.super.touch(self,other)
	if not self:isActive() then return end -- fix me plx!
	
	if self.state and self.state.touch then self.state.touch(self,other) end
end
	
function StateEnt:setState(newstate)
	if self.state and self.state.leave then self.state.leave(self) end
	self.state = newstate
	if self.state and self.state.enter then self.state.enter(self) end
end
